html{
  height: 100%;
  background: radial-gradient(circle, #ffffff, #cccccc);
  background:-webkit-radial-gradient(circle, #ffffff, #cccccc);
  background:-moz-radial-gradient(circle, #ffffff, #cccccc);
  background:-o-radial-gradient(circle, #ffffff, #cccccc);
  background:-ms-radial-gradient(circle, #ffffff, #cccccc);
}

.container{
   height: 450px;
   width: 550px;
   background-color: #9DD2EA;
   margin: 100px auto;
   padding: 20px;
   border-radius: 10px;
   box-shadow: 4px 4px 0 0 #009de4;
   -webkit-box-shadow: 4px 4px 0 0 #009de4;
   -moz-box-shadow: 4px 4px 0 0 #009de4;
   position: relative;
}

.score{
  background-color: #f1ff92;
  color: #888E5F;
  padding: 11px;
  position: absolute;
  left: 500px;
  box-shadow: 0 4px 0 0 #9da853;
  -webkit-box-shadow: 0 4px 0 0 #9da853;
  -moz-box-shadow: 0 4px 0 0 #9da853;
}

.correct{
  position: absolute;
  left: 250px;
  background-color: #42e252;
  color: white;
  padding: 11px;
  display: none;
}

.wrong{
  position: absolute;
  left: 250px;
  background-color: #de401a;
  color: white;
  padding: 11px;
  display: none;
}

.questions{
  width: 450px;
  height: 150px;
  margin: 50px auto 10px auto;
  background-color: #9da0ea;
  box-shadow: 0 4px #535aa8 ;
  -webkit-box-shadow:  0 4px #535aa8 ;
  -moz-box-shadow: 0 4px #535aa8 ;
  font-size: 100px;
  text-align: center;
  font-family: cursive, sans-serif;
  color: black;
}

.instruction{
  width: 450px;
  height: 50px;
  background-color: #b481d9;
  margin: 10px auto;
  text-align: center;
  line-height: 45px;
  box-shadow: 0 4px #8153a8;
  -webkit-box-shadow:  0 4px #8153a8;
  -moz-box-shadow: 0 4px #8153a8;
}

.choice{
  width: 450px;
  height: 100px;
  margin: 5px auto;
}

.box{
  width: 85px;
  height: 85px;
  background-color: white;
  float: left;
  margin-right: 36px;
  border-radius: 3px;
  cursor: pointer;
  box-shadow: 0 4px rgba(0,0,0, 0.2);
  -webkit-box-shadow:  0 4px rgba(0,0,0, 0.2);
  -moz-box-shadow: 0 4px rgba(0,0,0, 0.2);
  text-align: center;
  line-height: 80px;
  position: relative;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
}

.box:hover,
.start:hover{
  background-color: #9c89f6;
  color: white;
  box-shadow: 0 4px #6b54d3;
  -webkit-box-shadow:  0 4px #6b54d3;
  -moz-box-shadow: 0 4px #6b54d3;
}

.box:active,
.start:active{
  box-shadow: 0px 0px #6b54d3;
  -webkit-box-shadow:  0px 0px #6b54d3;
  -moz-box-shadow: 0px 0px #6b54d3;
  top: 4px;

}

#c4{
  margin-right: 0;
}

.start{
  width: 78px;
  padding: 10px;
  background-color: rgba(255,255,255, 0.5);
  margin: 0 auto;
  border-radius: 3px;
  cursor: pointer;
  box-shadow: 0 4px rgba(0,0,0, 0.2);
  -webkit-box-shadow:  0 4px rgba(0,0,0, 0.2);
  -moz-box-shadow: 0 4px rgba(0,0,0, 0.2);
  text-align: center;
  position: relative;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
}

.timer{
  width: 152px;
  padding: 10px;
  position: absolute;
  top: 395px;
  left: 400px;
  background-color: rgba(181, 235, 36, 0.8);
  border-radius: 3px;
  box-shadow: 0 4px rgba(0,0,0, 0.2);
  -webkit-box-shadow:  0 4px rgba(0,0,0, 0.2);
  -moz-box-shadow: 0 4px rgba(0,0,0, 0.2);
  display: none;
}

.gameover{
    height: 200px;
    width: 500px;
    background: linear-gradient(#f3ca6b, #f3706c);
    color: white;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 100px;
    left: 45px;
    z-index: 2;
    display: none;
}
